From 43448cb9834ea486c4444f295323a0d57cd3e951 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:12:09 +0200
Subject: [PATCH 256/308] swiften: rebuild for libressl-2.9.2.

---
 srcpkgs/swiften/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/swiften/template b/srcpkgs/swiften/template
index e22fe164b9b..350a4cc0d7f 100644
--- a/srcpkgs/swiften/template
+++ b/srcpkgs/swiften/template
@@ -1,7 +1,7 @@
 # Template file for 'swiften'
 pkgname=swiften
 version=3.0
-revision=12
+revision=13
 wrksrc="swift-${version}"
 build_style=scons
 makedepends="boost-devel libressl-devel libxml2-devel libidn-devel"

